[ToolParam]
id=3
name=Fino
desc=Graf
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=1
drawmode=1
brsize=720
brsizesc=10
depth=85
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=96
szmin=6
dpmin=0
dpmax=99
bfval=42
txval=76
quality=4
blend=0
water=0
stretch=0
smooth=0
f_keepopac=0
edgehdns=0
brfnam=Spread
texnam=arpillera
